<?xml version="1.0" encoding="utf-8"?>
<component size="100,164" pivot="0.5,0.5" extention="Button" designImage="ui://x1paxys5d1qec9x" designImageOffsetX="-24" designImageOffsetY="-781">
  <displayList>
    <image id="n73_csyx" name="n73" src="epy5oncf5" fileName="Images/guanggao.png" xy="0,0" pivot="0.5,0.5"/>
    <text id="n10_w2qc" name="title" xy="51,107" pivot="0.5,0.5" anchor="true" size="96,32" fontSize="22" color="#fffbde" align="center" vAlign="middle" bold="true" strokeColor="#704551" strokeSize="2" text="免费次数"/>
    <text id="n64_epy5" name="CountLabel" xy="52,132" pivot="0.5,0.5" anchor="true" size="60,32" fontSize="22" color="#fffbde" align="center" vAlign="middle" bold="true" strokeColor="#704551" strokeSize="2" text="(2/2)"/>
  </displayList>
  <Button downEffect="scale" downEffectValue=".9"/>
</component>